[scummvm]
mute=false
speech_volume=192
native_mt32=false
midi_gain=100
talkspeed=60
subtitles=true
multi_midi=false
fullscreen=true
updates_check=0
browser_lastpath=.
themepath=.
sfx_volume=192
music_volume=192
autosave_period=300
lastselectedgame=indy3
music_driver=auto
aspect_ratio=true
versioninfo=2.0.0
speech_mute=false
enable_gs=false

[indy3]
description=Indiana Jones and the Last Crusade
mute=false
path=.\indy3\
subtitles=true
gameid=indy3
language=en
platform=pc
kbdmouse_speed=3
speech_mute=false
guioptions=sndNoSpeech sndNoMIDI lang_English

